* {
    margin: 0;
    padding: 0;
}

body {
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

button {
    cursor: pointer;
}

.header {
    width: 100%;
    height: 50px;
    background: #3B5998;
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 0 32px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    font-size: 20px;
    z-index: 100;
}

img {
    opacity: .6;
}

#scroll-to-top {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3B5998;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: 600;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    position: fixed;
    bottom: 100px;
    right: 60px;
    z-index: 100;
}

.shadow {
    box-shadow: 0 5px 6px rgba(23, 23, 23, .9);
}
